mirin(1)

NAME
mirin - FIXME: FUNCTIONALITY UNKNOWN

SYNOPSIS
mirin [<socket-file>] [--]

DESCRIPTION
FIXME: DESCRIPTION UNKNOWN

OPTIONS

--  Ignore the rest of the command line.

SEE ALSO
mirout(1)

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.